title: 'Asistencia Técnica'
template: asistencia_tecnica
layout: layout
revisions: false
route: asistencia-tecnica
sort_dir: asc
date_behavior:
  past: public
  future: private
preview_targets:
  -
    label: Entry
    url: '{permalink}'
    refresh: true
